.ec-sidebar-wrap {
    padding: 15px;
    border: 1px solid #eeeeee;
    background-color: #fff;
}

.ec-sidebar-wrap h3,
.ec-sidebar-wrap .h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    position: relative;
    display: block;
    color: #555;
    font-family: "Montserrat";
}

.ec-sidebar-wrap h3,
.ec-sidebar-wrap .h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    position: relative;
    display: block;
    color: #555;
    font-family: "Montserrat";
}

.ec-select-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 172px;
    height: 34px;
    line-height: 1.5;
    background: #ffffff;
    overflow: hidden;
    border-radius: 0;
}

.ec-select-inner::after {
    content: "";
    position: absolute;
    font-family: "Ecicons";
    top: 0;
    right: 0;
    padding: 0 10px;
    cursor: pointer;
    pointer-events: none;
    font-size: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 34px;
    line-height: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #777777;
}

.ec-sidebar-heading h1,
.ec-sidebar-heading .h1 {
    text-decoration: none;
    color: #777;
    display: block;
    font-size: 16px;
    font-family: "Montserrat";
    font-weight: 600;
    line-height: 20px;
    background: #f7f7f7;
    padding: 14px 15px 14px;
    letter-spacing: 0.2px;
    margin-bottom: 30px;
}

.ec-select-inner::after {
    left: 0;
    right: auto;
}

.ec-sidebar-res {
    display: none;
}

.ec-sidebar-wrap .ec-sb-block-content {
    margin-bottom: 15px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 0 0 14px;
    display: block;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-block-item {
    position: relative;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-block-item input {
    left: auto;
    right: 0;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-block-item input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    z-index: 999;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li a {
    margin-left: 0;
    margin-right: 25px;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li a {
    margin-left: 30px;
    display: block;
    color: #777;
    font-size: 14px;
    margin-top: 0;
    line-height: 20px;
    font-weight: 400;
    text-transform: capitalize;
    cursor: pointer;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-block-item .checked {
    left: auto;
    right: 0;
}

.ec-sidebar-wrap .ec-sidebar-block .ec-sb-block-content li .ec-sidebar-block-item .checked {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 0;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.circe {
    width: 7px;
    height: 7px;
    background: #026EE5;
    border-radius: 50px;
    float: left;
    margin-top: -2px;
    margin-left: -5px;
    display: none;
}

.circe.active {
    display: block;
}

.conv-1 ::-webkit-scrollbar {
    width: 4px;
}

.conv-1 ::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 50px;
}

.conv-1 ::-webkit-scrollbar-thumb {
    background: #ddd;
    border-radius: 50px;
}

.conv-1 ::-webkit-scrollbar-thumb:hover {
    background: #555;
    border-radius: 50px;
}

.conv-1 .container {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.conv-1 .accordion {
    margin: 5px 0;
}

.conv-1 .accordion .accordion-item {
    padding: 0px 10px;
    border: solid 1px #eee;
}

.conv-1 .accordion button {
    position: relative;
    display: block;
    text-align: right;
    width: 100%;
    padding: 0.4em 0;
    color: #7288a2;
    font-size: 0.9rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
}

.conv-1 .accordion button:hover,
.conv-1 .accordion button:focus {
    cursor: pointer;
    color: #222;
}

.conv-1 .accordion button:hover::after,
.conv-1 .accordion button:focus::after {
    cursor: pointer;
    z-index: 1;
    color: #222;
    border: 1px solid #222;
}

.conv-1 .accordion button .accordion-title {
    padding: 1em 0em 0em 0;
    font-size: 16px;
}

.conv-1 .accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
    color: #aaa;
    width: 18px;
    height: 18px;
    border: 1px solid #aaa;
    border-radius: 22px;
}

.conv-1 .accordion button .icon::before {
    display: block;
    position: absolute;
    content: '';
    top: 7px;
    left: 3px;
    width: 10px;
    height: 1px;
    background: currentColor;
}

.conv-1 .accordion button .icon::after {
    display: block;
    position: absolute;
    content: '';
    top: 3px;
    left: 7px;
    width: 1px;
    height: 10px;
    background: currentColor;
}

.conv-1 .accordion button[aria-expanded='true'] {
    color: #222;
}

.conv-1 .accordion button[aria-expanded='true'] .icon::after {
    width: 0;
}

.conv-1 .accordion button[aria-expanded='true']+.accordion-content {
    opacity: 1;
    max-height: 100% !important;
    /* max-height: 8.6em; */
    padding: 0px;
    padding-top: 10px;
    /* overflow-y: scroll; */
    overflow-y: hidden !important;
    transition: all 200ms linear;
    will-change: opacity, max-height;
}

.conv-1 .accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
}

.conv-1 .accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 0em 0;
}

.conv-1 .accordion .accordion-content #getColor {
    width: 100%;
}

.conv-1 .accordion .accordion-content #getColor:hover {
    box-shadow: 0 0 0 0;
    border: none;
    outline: outline;
    border-radius: 0;
    width: 100%;
}